Package Gnumed :: Package wxpython :: Module gmPatPicWidgets |
[frames] | no frames]

# Module gmPatPicWidgets

source code

GNUmed patient picture widget.

Author: R.Terry <rterry@gnumed.net>, I.Haywood <i.haywood@ugrad.unimelb.edu.au>, K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cPatientPicture A patient picture control ready for display.

Variables
| ID_AcquirePhoto = `wx.NewId()`
| ID_ImportPhoto = `wx.NewId()`
| ID_Refresh = `wx.NewId()`

Imports: sys, os, logging, wx, gmDispatcher, gmTools, gmI18N, gmDocuments, gmPerson, gmGuiHelpers